svmCMA-methods {CMA} | R Documentation

## Support Vector Machine

### Description

Calls the function `svm` from the package `e1071` that provides an interface to the award-winning LIBSVM routines.

### Methods

X = "matrix", y = "numeric", f = "missing"
  signature 1
X = "matrix", y = "factor", f = "missing"
  signature 2
X = "data.frame", y = "missing", f = "formula"
  signature 3
X = "ExpressionSet", y = "character", f = "missing"
  signature 4

For further argument and output information, consult `svmCMA`.

[Package CMA version 1.2.0 Index]